&namnemocoup
  cdfile_gauss_to_T='/ec/fws5/sb/work/rd/ne1/hv16/data/remap/remap_79_4_mask_to_eORCA1_Z75_mask_T_L1.nc'
  cdfile_gauss_to_U='/ec/fws5/sb/work/rd/ne1/hv16/data/remap/remap_79_4_mask_to_eORCA1_Z75_mask_U_L1.nc'
  cdfile_gauss_to_V='/ec/fws5/sb/work/rd/ne1/hv16/data/remap/remap_79_4_mask_to_eORCA1_Z75_mask_V_L1.nc'
  cdfile_T_to_gauss='/ec/fws5/sb/work/rd/ne1/hv16/data/remap/remap_eORCA1_Z75_mask_T_L1_to_79_4_mask.nc'
  nsstlvl(1)=1,
  nsstlvl(2)=1,
  lparbcast=true
  cdpathdist='./'
  lreaddist=.false.
  lwritedist=.false.
/   
